index_title=Serveur web Apache
index_eroot=Le répertoire racine d'Apache '$1' n'existe pas.  Si vous avez Apache d'installé, ajuster la <a href='$2'>configuration du module</a> avec les chemins corrects.
index_eserver=L'exécutable '$1' du serveur Apache n'existe pas.  Si vous avez Apache d'installé, ajuster la <a href='$2'>configuration du module</a> avec le chemin du fichier correct.
index_econf=Le fichier de configuration '$1' du serveur Apache n'existe pas.  Si vous avez Apache d'installé, ajuster la <a href='$2'>configuration du module</a> avec le chemin du correct du fichier de configuration.
index_eports=Votre configuration d'Apache contient plus que $1 directives.  La version courante de Webmin ne peut supporter cette configuration.
index_global=Configuration globale
index_virts=Serveurs virtuels
index_defserv=Serveur par Défaut
index_defdesc1=Définit la configuration par défaut pour tout autre serveur virtuel, et qui procède à toute requête qui n'est pas traité.
index_any=N'importe quel
index_default=Défaut
index_auto=Automatique
index_virt=Serveur Virtuel
index_vname=Prise en main du serveur basé sur le nom $1 sur l'adresse $2.
index_vdef=Traite tout requête qui ne sont pas prise en main par d'autre serveur virtuel
index_defdesc2=Définit la configuration par défaut de tout autre serveur virtuel
index_vport=Traite toute requête du port $1 qui ne sont pas prise en charge par tout autre serveur virtuel
index_vaddr=Traite toutes les requêtes de l'adresse $1.
index_vaddrport=Traite toutes les requêtes de l'adresse $1 sur le port $2.
index_type=Type
index_addr=Adresse
index_nv=Ajouter l'adresse d'un serveur virtuel de noms (si nécessaire)
index_port=Port
index_name=Nom du Serveur
index_root=Répertoire racine des documents
index_create=Créer un nouveau serveur virtuel
index_return=liste des serveurs
index_toomany=Il y a trop de serveurs virtuels sur votre sytème pour les afficher sur une seule page
index_find=Rechercher les serveurs où
index_equals=équivaut à
index_matches=correspond au motif
index_nequals=n'équivaut pas
index_nmatches=ne correspond pas au motif

cvirt_ecannot=Vous n'êtes pas autorisé à créer un serveur virtuel
cvirt_err=Impossible de créer un serveur virtuel
cvirt_eaddr1=Aucune adresse entrée
cvirt_eaddr2=$1 n'est pas une adresse valide
cvirt_eport=$1 n'est pas un port valide
cvirt_ename=$1 n'est pas un nom de serveur valide
cvirt_eroot1=Vous devez entrer le répertoire racine du document
cvirt_eroot2=N'a pu créer le répertoire '$1' : $2
cvirt_etaken=Un serveur virtuel ayant le même nom et le même port existe déjà

etype=Vous n'êtes pas autorisé à éditer les options de ce type
efailed=Impossible d'enregistrer '$1'
apache_apply=Appliquer tout Changement
apache_stop=Arrêter Apache
apache_start=Démarrer Apache
auth_return=contrôle de l'accès
default_serv=serveur par défaut
bytes=octets

global_ecannot=Vous n'êtes pas autorisé à éditer les options globales
global_mime=Liste de types globaux MIME
global_mimedesc=Cliquer sur le type MIME de la liste ci-dessous pour l'éditer ou utiliser le liens au bas de cette page pour ajouter un nouveau type
global_type=Type
global_ext=Extensions
global_add=Ajouter un nouveau type MIME
global_return=Liste de types MIME

mime_ecannot=Vous n'êtes pas autorisé à éditer un type MIME
mime_edit=Éditer un Type MIME
mime_add=Ajouter un Type MIME
mime_header=Extensions de fichier pour les plans du type MIME
mime_type=Type MIME
mime_ext=Extensions
mime_err=Impossible d'enregistrer le type MIME
mime_etype=$1 n'est pas un type MIME valide

virt_ecannot=Vous n'êtes pas autorisé à éditer ce serveur virtuel
virt_title=Options du serveur virtuel
virt_header=Pour $1
virt_opts=Options du serveur virtuel
virt_conf=Configuration du serveur
virt_show=Afficher toute directive
virt_edit=Éditer les directives
virt_adddir=Créer des options par répertoire, fichier ou endroit
virt_type=Type
virt_Directory=Répertoire
virt_Files=Fichiers
virt_Location=Lieu
virt_exact=Correspondance exacte
virt_re=Correspondre à une expression rationnelle
virt_regexp=Expression rationnelle ?
virt_path=Chemin
virt_return=index du serveur
virt_euser=Vous n'êtes pas autorisé à changer l'utilisateur ou le groupe de ce serveur virtuel
virt_header2=$1 de $2

vserv_title=Configuration du serveur virtuel
vserv_ecannot=Vous ne pouvez pas éditer les adresses de ce serveur virtuel
vserv_addr=Adresse
vserv_addrs=Adresses
vserv_port=Port
vserv_any=Tous
vserv_default=Défaut
vserv_root=Racine du document
vserv_name=Nom du Serveur
vserv_delete=Supprimer le serveur virtuel
vserv_err=Impossible d'enregistrer le serveur virtuel
vserv_eaddr1=Aucune adresse entrée
vserv_eaddr2=$1 n'est pas une adresse valide
vserv_eport=$1 n'est pas un port valide
vserv_eroot='$1' n'est pas un répertoire racine valide
vserv_ename=$1 n'est pas un nom de serveur valide
vserv_eaddrs=Aucune adresse de serveur virtuel entrée

show_title=Directives
show_edit=Éditer toutes directives d'Apache :
show_these=Éditer manuellement les directives
show_ok=Éditer

manual_title=Éditer les directives
manual_header=Utiliser la fenêtre de texte suivante pour éditer manuellement les directives d'apache dans $1. Ces directives s'appliquent à ce serveur virtuel, répertoire ou fichiers.
manual_ecannot=Vous n'êtes pas autorisé à éditer manuellement les directives

dir_title=Options par répertoire
dir_header=Pour $1 sur $2
dir_show=Afficher toutes les directives
dir_edit=Editer les directives
dir_opts=Options applicables à ..
dir_Directory=Répertoire
dir_Files=Fichiers
dir_Location=Lieu
dir_type=Type
dir_regexp=Expression rationnelle ?
dir_exact=Correspondance exacte
dir_re=Expression rationnelle correspondant
dir_path=Chemin
dir_return=index du répertoire
dir_header2=$1 pour $2

type_0=Limites et processus
type_1=Adresses et Réseau
type_2=Modules d'Apache
type_3=Fichiers log
type_4=Contrôle d'accès
type_5=Options des documents
type_6=Types MIME
type_7=Acheminement des erreurs
type_8=Utilisateur et groupe
type_9=Autre
type_10=Alias et redirections
type_11=Programmes CGI
type_12=Indexation du répertoire
type_13=Proxy
type_14=Options SSL
type_15=Perl
type_16=PHP
type_17=Hôtes virtuels automatiques


htaccess_title=Fichiers d'option par répertoire
htaccess_ecannot=Vous n'êtes pas autorisé à éditer un fichier htaccess
htaccess_desc=Des options par répertoire additionnel peuvent être spécifier dans un fichier (usuellement <tt>.htaccess</tt>) dans chaque répertoire.  Les options sont appliquées qu'à tous les fichiers dans ce répertoire et ses sous-répertoires, sauf s'ils ont eux-mêmes un fichier d'options.
htaccess_create=Créer un fichier d'options
htaccess_find=Trouver un fichier d'options
htaccess_auto=Automatiquement
htaccess_from=Du répertoire
htaccess_return=liste de tout fichier d'options
htaccess_edir='$1' n'est pas un répertoire valide
htaccess_ecreate=Vous n'êtes pas autorisé à créer ce fichier d'options
htaccess_edelete=Vous n'êtes pas autorisé à supprimer ce fichier d'options

htindex_ecannot=Vous n'êtes pas autorisé à éditer ce fichier d'option
htindex_title=Fichier d'options par répertoire
htindex_delete=Supprimer fichier
htindex_show=Afficher toutes les directives
htindex_edit=Editer les directives
htindex_opts=Options par répertoire
htindex_file=Configuration par fichier
htindex_create=Créer des options par fichier
htindex_regexp=Expression rationnelle ?
htindex_exact=Correspondance exacte
htindex_re=Expression rationnelle correspondante
htindex_path=Chemin
htindex_header=Pour $1
htindex_header2=$1 pour le fichier d'options '$2'
htindex_return=index des options de fichiers

htfile_title=Options Par fichier
htfile_header=Pour $1 dans $2
htfile_show=Afficher toutes directives
htfile_edit=Éditer les directives
htfile_apply=Options applicables à ...
htfile_header2=$1 pour $2

reconfig_title=Re-Configuration de tout Modules Connu
reconfig_ecannot=Vous n'êtes pas autorisé à reconfigurer Apache
reconfig_ever=Impossible de lire la version de l'exécutable '$1' du serveur Apache.  Vérifier votre <a href='$2'>configuration du module</a> pour vous assurer que le chemin est correct.
reconfig_desc1=Votre configuration d'Apache est changée, ou n'a pas encore été examiné par Webmin.  Ci-dessous ce trouve une liste de tout module d'Apache supporté par Webmin, avec ceux qui sont installés sélectionnés.  Vous pouvez sélectionner ou enlever si la liste est incorrecte.
reconfig_desc2=Ci-dessous ce trouve une liste de tout module d'Apache supporté par Webmin, avec ceux qui sont installés sélectionnés.  Si vous utilisé le chargement dynamique, vous pouvez avoir besoin de sélectionner ceux qui sont chargé dynamiquement.
reconfig_desc3=Si vous ne savez pas quels modules sont supportés par Apache sur votre système, faîtes votre configuration de façon à ce que Webmin puisse charger les modules supportés automatiquement.
reconfig_ok=Configurer

defines_title=Configuration de Paramètre Définit
defines_ecannot=Vous n'êtes pas autorisé à éditer un paramètre d'Apache
defines_desc=Quand Apache est lancé, tous paramètres peut être passé avec l'argument de la ligne de commande <tt>-D</tt>.  Parce que ces paramètres peuvent affecter les directives de vos fichiers de configuration, Webmin a besoin de savoir cet argument qui est passé à Apache quand il est démarré.  Entrer le paramètre utilisé sur votre système dans le champ de texte à votre droite.
defines_config=Remarquer que les paramêtres suivants sont déjà connus : $1


authu_ecannot='$1' n'est pas un fichier d'utilisateurs autorisés
authu_title=Liste d'Utilisateurs
authu_header=Dans le fichier '$1'
authu_header2=Utilisateurs du fichier texte '$1'
authu_none=Aucun utilisateur dans le fichier texte '$1'
authu_add=Ajouter un nouvel utilisateur
authu_return=liste d'utilisateur
authu_edit=Éditer un Utilisateur
authu_create=Créer un Utilisateur
authu_user=Nom d'utilisateur
authu_pass=Mot de passe
authu_enc=Encrypté
authu_plain=Texte...
authu_err=Impossible d'enregistrer l'utilisateur
authu_euser=Pas de nom d'utilisateur entré
authu_euser2=Le nom d'utilisateur ne peut contenir :
authu_edup=Un utilisateur $1 existe déjà
authu_sync=Cette options ci-dessous vous permet de configurer Webmin pour automatiquement ajouter, mettre à jour ou supprimer des utilisateurs de ce fichier de mot de passe quand un utilisateur est ajouter, modifié ou supprimer dans le module <tt>Utilisateurs et Groupes</tt>.
authu_screate=Ajouter un utilisateur quand un utilisateur Unix est ajouté
authu_sdelete=Supprimer l'utilisateur quand l'utilisateur Unix est supprimé
authu_smodify=Changer l'utilisateur quand un utilisateur Unix est changé

authg_ecannot='$1' n'est pas un fichier de groupe autorisé
authg_title=Liste des Groupes
authg_header=Dans le fichier '$1'
authg_header2=Groupes du fichier texte '$1'
authg_none=Aucun groupe dans le fichier texte '$1'
authg_add=Ajouter un nouveau groupe
authg_return=liste des groupes
authg_edit=Éditer un groupe
authg_create=Créer un groupe
authg_group=Nom de groupe
authg_mems=Membres
authg_dont=Ne pas changer
authg_set=Changer pour
authg_err=Impossible d'enregistrer le groupe
authg_euser=Pas de nom de groupe entré
authg_euser2=Le nom de groupe ne peut contenir un :
authg_edup=Un groupe appelé $1 existe déjà

stop_err=Vous n'êtes pas autorisé à arrêter Apache
stop_ecannot=Impossible d'arrêter Apache
stop_epid=Impossible d'ouvrir le fichier de numéro de processus '$1'
stop_epid2=Fichier de numéro de processus '$1' invalide
stop_esig=Impossible d'envoyer le signal d'arrêt au processus $1

start_err=Impossible de démarrer apache
start_ecannot=Vous n'êtes pas autorisé à démarrer apache
start_ecmd=$1 raté : $2
start_eunknown=Raison inconnue

restart_err=Impossible d'appliquer tous changements
restart_epid=Ne peut ouvrir le fichier PID '$1'
restart_epid2=Fichier PID invalide '$1'
restart_esig=Impossible d'envoyer SIGHUP au processus $1
restart_eunknown=Raison inconnue

acl_virts=Serveurs virtuels que cet utilisateur peut éditer
acl_vall=Tous les serveurs
acl_vsel=Sélectionné...
acl_defserv=Serveur par Défaut
acl_global=Peut éditer les options globale?
acl_htaccess=.htaccess seulement
acl_create=Peut créer un serveur virtuel?
acl_vuser=Peut changer les utilisateurs d'un serveur virtuel?
acl_vaddr=Peut changer les adresses d'un serveur virtuel?
acl_pipe=Peut rediriger les logs vers un programme?
acl_stop=Peut arrêter et démarrer Apache?
acl_dir=Limite de fichier au répertoire
acl_types=Type de directive disponible
acl_all=Tous
acl_sel=Sélectionné

core_maxconc=Requêtes concurrentes maximum
core_maxkeep=Keepalives maximum par connection
core_maxreq=Requêtes maximum par processus du serveur
core_minspare=Nombre minimum de processus en attente
core_maxspare=Nombre maximum de processus en attente
core_initial=Nombre initial de processus
core_emaxconc=Le nombre maximum de requêtes concurrentes doit être un entier
core_emaxkeep=Le nombre maximum de keepalives par connection doit être un entier
core_emaxreq=Le nombre maximum de requêtes par processus du serveur doit être un entier
core_eminspare=Le nombre minimum de de processus en attente doit être un entier
core_emaxspare=Le nombre maximum de de processus en attente doit être un entier
core_einitial=Le nombre initial de processus doit être un entier
core_default=Défaut
core_cpulimit=Limite de ressource processeur
core_memlimit=Limite de ressource mémoire
core_proclimit=Limite de processus
core_cpulimit2=limite de ressource processeur
core_memlimit2=limite de ressource mémoire
core_proclimit2=limite de processus
core_slimit=Limite douce 
core_hlimit=Limite dure 
core_eslimit=$1 n'est pas une $2 soft valide
core_ehlimit=$1 n'est pas une $2 soft valide
core_dport=Port par défaut:
core_address=Adresse
core_port=Port
core_listen=Ecouter sur les adresses et les ports
core_eaddress='$1' n'est pas une adresse valide
core_eport='$1' n'est pas un port valide
core_eoneaddr=Vous devez spécifier au moins une adresse sur laquelle écouter
core_edefport=Port par défaut invalide
core_multi=Requêtes multiples par connection
core_ekeep='$1' n'est pas un nombre valide de keepalives
core_ltwice=Rechercher deux fois
core_keeptout=Délai de keep-alive
core_lqueue=Longueur de la file d'écoute
core_bufsize=Taille du tampon d'envoi TCP
core_admin=Adresse électronique de l'administrateur du serveur
core_rtout=Délai maximum de requête
core_bhostname=Utiliser le nom de machine fourni par le navigateur
core_lookup=Rechercher les noms de machine
core_useauth=Faire une recherche RFC1413 des utilisateurs
core_altnames=Noms alternatifs du serveur virtuel
core_hostname=Nom de machine du serveur
core_virtaddr=Adresses des serveurs virtuels basés sur les noms
core_ekeeptout=Le délai maximum de keep-alive doit être un entier
core_elqueue=La longueur de queue d'écoute doit être un entier
core_ebufsize=La taille du tampon d'envoi TCP doit être un entier
core_ertout=Le délai maximum de requête doit être un entier
core_ehostname=Nom de machine invalide
core_osdefault=Défaut de l'OS
core_noadmin=Aucune
core_auto=Automatique
core_evirtaddr='$1' n'est pas une adresse valide pour des serveurs virtuals basés sur les noms
core_auth=Options d'authentification
core_mime=Types et encodages MIME
core_indexing=Indexation et fichiers index
core_hostacc=Contrôle d'accès
core_diropts=Options des répertoires
core_filesel=Sélectionné ci-dessous ...
core_execcgi=Executer des programmes CGI
core_flink=Suivre les liens symboliques
core_inclexe=Inclusions et exécutions du côté serveur
core_incl=Inclusions du côté serveur
core_genind=Générer des indexes des répertoires
core_genmview=Générer MultiViews
core_flinkmatch=Suivre les liens symboliques si les propriétaires sont identiques
core_optsel=Sélectionné ci-dessous ...
core_enable=Activer
core_disable=Désactiver
core_optfile=Fichier d'options par répertoire
core_overr=Le fichier d'options peut redéfinir ...
core_genmd5=Générer empreinte MD5
core_docroot=Répertoire racine
core_eoptfile=Seul un fichier d'options est permis
core_enoopt=Aucun fichier d'options donné
core_enodoc=La racine de documents '$1' n'existe pas
core_sigemail=Adresse électronique
core_signame=Nom de serveur
core_signone=Aucun
core_virtpath=Chemin du serveur virtuel
core_footer=Pied de page des messages d'erreur
core_evirtpath=Le chemin de serveur virtuel doit commencer par un /
core_defmime=Type MIME par défaut
core_edefmime=Le type MIME par défaut doit être de la forme : type/sous-type
core_realm=Nom de la zone d'authentification
core_authtype=Type d'authentification
core_authall=Tous les contrôles d'accès
core_authany=N'importe quel contrôle d'accès
core_authlog=Restreindre l'accès par login
core_satisfy=Les clients doivent satisfaire
core_salone=Indépendant
core_inetd=Lancé par inetd
core_verosmod=Version et OS et modules
core_veros=Version et OS
core_ver=Version seulement
core_coredir=Répertoire de core dump
core_lockfile=Fichier verrou du serveur
core_maxbody=Taille maximum de corps de requête
core_maxhead=Entêtes maximum dans une requête
core_maxshead=Taille maximum d'entête de requête
core_maxline=Taille maximum d'une ligne de requête
core_pid=Fichier PID du serveur
core_memsco=Fichier scoreboard de mémoire partagée
core_exec=Execution du serveur
core_header=Entête HTTP du serveur
core_ecore=Répertoire de core dump invalide
core_elock=Fichier verrou invalide
core_ebody=Taille de corps de requête invalide
core_ehead=Nombre d'entêtes invalide
core_eshead=Taille d'entête invalide
core_eline=Taille de ligne de requête invalide
core_epid=Fichier PID invalide
core_escore=Fichier scoreboard invalide
core_sroot=Racine du serveur
core_group=Nom de groupe
core_gid=ID de groupe
core_user=Nom d'utilisateur
core_uid=ID d'utilisateur
core_asgroup=Tourner sous le nom de groupe Unix
core_asuser=Tourner sous le nom d'utilisateur Unix
core_euid='$1' n'est pas une ID d'utilisateur valide
core_egid='$1' n'est pas une ID de groupe valide
core_tourl=Aller vers URL ...
core_mesg=Montrer message ...
core_error=Code d'erreur
core_resp=Réponse
core_urlmsg=URL ou message
core_custom=Messages d'erreur personnalisés
core_eerror='$1' n'est pas un code d'erreur valide
core_eurl='$1' n'est pas une URL valide
core_syslog=Syslog
core_filelog=Fichier 
core_proglog=Programme 
core_errfile=Fichier log des erreurs
core_logto=Log des erreurs vers
core_efilelog=Fichier log d'erreurs invalide
core_edirlog=Le fichier log d'erreurs n'est pas sous le répertoire permis
core_efilemiss=Fichier log d'erreurs manquant
core_eprogmiss=Programme de log d'erreurs manquant
core_eperm=Vous n'avez pas le droit de rediriger des logs vers des programmes
core_allmod=Tous les modules
core_selmod=Modules sélectionnés ...
core_actmod=Modules actifs
core_option=Option
core_setdir=Positionner pour répertoire
core_merge=Fusionner avec parent
core_users=Seulement ces utilisateurs
core_groups=Seulement ces groupes
core_allusers=Tous les utilisateurs valides
core_none=Aucun
core_all=Tous
core_product=Produit seulement

mod_negotiation_cache=Cacher les documents au contenu négocié ?
mod_negotiation_pri=Priorité des langues pour les vues multiples
mod_negotiation_def=Défaut
mod_negotiation_epri=Priorités des langues manquantes

mod_cgi_logname=Log des scripts CGI
mod_cgi_none=Aucun
mod_cgi_elogname=Fichier log des scripts CGI invalide
mod_cgi_logsize=Taille maximum des logs CGI
mod_cgi_default=Défaut
mod_cgi_elogsize=La taille des logs CGI doit être un entier
mod_cgi_post=Taille maximum loggée des données postées
mod_cgi_epost=La taille des données postées doit être un entier
mod_cgi_eunder=Le log des scripts CGI n'est pas sous le répertoire permis

mod_alias_from=De
mod_alias_to=Vers
mod_alias_status=Statut
mod_alias_efrom='$1' n'est pas un(e) $2 valide
mod_alias_edest='$1' n'est pas une destination valide pour un(e) $2
mod_alias_alias=Alias de répertoires de documents statiques
mod_alias_alias2=alias de répertoire de documents statiques
mod_alias_regexp=Expressions rationnelles d'alias de documents statiques
mod_alias_regexp2=expression rationnelle d'alias de documents statiques
mod_alias_redir=Redirections d'URL
mod_alias_redir2=redirection d'URL
mod_alias_rredir=Expressions rationnelles de redirection d'URL
mod_alias_rredir2=Expression rationnelle de redirection d'URL
mod_alias_tredir=Redirections temporaires d'URL
mod_alias_tredir2=redirection temporaire d'URL
mod_alias_predir=Redirections permanentes d'URL
mod_alias_predir2=redirection permanente d'URL
mod_alias_cgi=Alias de répertoires CGI
mod_alias_cgi2=alias de répertoire CGI
mod_alias_rcgi=Expressions rationnelles d'alias de répertoire CGI
mod_alias_rcgi2=expression rationnelle d'alias de répertoire CGI
mod_alias_estatus='$1' n'est pas un statut valide

mod_proxy_proxy=Agir comme un serveur proxy ?
mod_proxy_req=Requêtes
mod_proxy_forw=Transmettre à
mod_proxy_all=Toutes
mod_proxy_match=Semblable à ...
mod_proxy_pass=Requêtes à passer à un autre proxy
mod_proxy_local=Chemin de l'URL local
mod_proxy_remote=URL distant
mod_proxy_map=Lier des URLs locaux à des URLs distants
mod_proxy_block=Bloquer les requêtes vers les domaines
mod_proxy_eblock=Aucun domaine donné à bloquer
mod_proxy_type=Type
mod_proxy_noproxy=Pas de proxy pour ...
mod_proxy_nopass=Ne pas passer les requêtes à un autre proxy pour ...
mod_proxy_nodomain=Domaine pour les requêtes sans domaine
mod_proxy_none=Aucun
mod_proxy_enodomain=Domaine par défaut invalide
mod_proxy_connect=Ports sur lesquels CONNECT est permis
mod_proxy_default=Défaut
mod_proxy_econnect=Pour invalides pour CONNECT
mod_proxy_dir=Répertoire cache
mod_proxy_edir=Nom de répertoire cache invalide
mod_proxy_size=Taille de cache
mod_proxy_esize=Taille de cache invalide
mod_proxy_garbage=Intervalle du ramasse-miettes du cache
mod_proxy_nogc=Jamais
mod_proxy_hours=heures
mod_proxy_egarbage=Intervalle du ramasse-miettes invalide
mod_proxy_maxexp=Temps d'expiration maximum d'un fichier caché
mod_proxy_emaxexp=Temps d'expiration maximum d'un fichier caché invalide
mod_proxy_expfac=Facteur de temps d'expiration des fichiers cachés
mod_proxy_eexpfac=Facteur de temps d'expiration des fichiers cachés invalide
mod_proxy_levels=Niveaux de sous-répertoires dans le cache
mod_proxy_elevels=Nombre invalide de niveaux de sous-répertoires dans le cache
mod_proxy_length=Longueur maximum des noms de sous-répertoires de cache
mod_proxy_elength=Longueur maximum des noms de sous-répertoires de cache invalide
mod_proxy_defexp=Temps d'expiration par défaut du cache
mod_proxy_edefexp=Temps d'expiration par défaut du cache invalide
mod_proxy_finish=Finir et cacher le transfert après
mod_proxy_efinish=Pourcentage de transfert invalide
mod_proxy_nocache=Domaines à ne pas cacher
mod_proxy_none2=Aucun
mod_proxy_none3=Aucun
mod_proxy_enocache=Aucun domaine à ne pas cacher donné
mod_proxy_erequest='$1' n'est pas une requête valide
mod_proxy_epurl='$1' n'est pas un URL de proxy valide
mod_proxy_elurl='$1' n'est pas un chemin d'URL local valide
mod_proxy_erurl='$1' n'est pas un URL distant valide
mod_proxy_eip='$1' n'est pas une adresse IP valide
mod_proxy_ehost='$1' n'est pas un nom de machine valide
mod_proxy_edomain='$1' n'est pas un domaine valide
mod_proxy_enet='$1' n'est pas un réseau valide
mod_proxy_enetbit='$1' n'est pas une paire réseau/bits valide
mod_proxy_eunder=Le répertoire cache n'est pas sous le répertoire permis
mod_proxy_rurl=URL distant
mod_proxy_lurl=Chemin d'URL local
mod_proxy_headers=Lier entêtes distants Location: en local
mod_proxy_ip=Adresse IP
mod_proxy_host=Nom de machine
mod_proxy_domain=Domaine
mod_proxy_net=Réseau IP
mod_proxy_netbit=Réseau/bits

mod_log_agent_default=Défaut
mod_log_agent_file=Fichier ...
mod_log_agent_program=Programme ...
mod_log_agent_log=Fichier log du navigateur
mod_log_agent_efile=$1 n'est pas un nom de fichier de log d'agent valide

mod_log_config_common=Format commun de log
mod_log_config_named=Formats de log nommés
mod_log_config_nick=Nom
mod_log_config_format=Format
mod_log_config_deflog=Format de log par défaut
mod_log_config_default=Défaut
mod_log_config_write=Ecrire vers
mod_log_config_filprog=Fichier ou programme
mod_log_config_file=Fichier ...
mod_log_config_program=Programme ...
mod_log_config_log=Fichiers de log d'accès
mod_log_config_enick='$1' n'est pas un nom valide
mod_log_config_eformat=Aucun format de log donné pour $1
mod_log_config_enofilprog=Fichier ou programme de log manquant
mod_log_config_efilprog='$1' n'est pas un nom de fichier log ou un programme permis
# "If Set" isn't localized in mod_log_config.pl :(
mod_log_config_eifset=L'option 'If set' ne peut pas être utilisée avec le format de log par défaut

mod_log_referer_default=Défaut
mod_log_referer_file=Fichier ...
mod_log_referer_program=Programme ...
mod_log_referer_log=Fichier log des référents
mod_log_referer_nolog=Ne pas enregistrer les références depuis
mod_log_referer_elog=$1 n'est pas un nom de fichier log de référents valide
mod_log_referer_edir=Le log des référents n'est pas sous le répertoire permis

mod_status_msg=Afficher des informations de statut étendues

mod_mime_ext=Extensions
mod_mime_xtype=Types MIME supplémentaires
mod_mime_mtype=Type MIME
mod_mime_chandl=Manipulateurs du contenu
mod_mime_cencs=Encodages du contenu
mod_mime_cenc=Encodage du contenu
mod_mime_clangs=Langues du contenu
mod_mime_clang=Langue du contenu
mod_mime_defmime=Traiter tous les fichiers comme type MIME
mod_mime_real=Type réel
mod_mime_etype=Type MIME invalide
mod_mime_pass=Transmettre tous les fichiers au manipulateur
mod_mime_file=Fichier de types MIME
mod_mime_default=Défaut
mod_mime_ignhand=Ignorer manipulateurs pour les extensions
mod_mime_none=Aucune
mod_mime_xchars=Jeux de caractères supplémentaires
mod_mime_einvalid='$1' n'est pas un(e) $2 valide
mod_mime_eext=Aucune extension donnée pour $1 $2
mod_mime_type=Type
mod_mime_handler=Manipulateur
mod_mime_enc=Encodage
mod_mime_lang=Langue
mod_mime_chars=Jeu de caractères
mod_mime_igntype=Ignorer les types MIME pour les extensions
mod_mime_ignenc=Ignorer encodages pour les extensions

mod_setenvif_header=Entête
mod_setenvif_match=Correspondance
mod_setenvif_case=Correspondance min/maj
mod_setenvif_var=Variable
mod_setenvif_value=Valeur
mod_setenvif_txt=Variables positionnées selon les entêtes de requêtes
mod_setenvif_eheader=Entête de requête '$1' invalide
mod_setenvif_eregex=Expression rationnelle '$1' invalide
mod_setenvif_evar=Nom de variable '$1' invalide
mod_setenvif_clear=Effacer

mod_userdir_default=Défaut
mod_userdir_all=Tous les utilisateurs accessibles
mod_userdir_except=Tous les utilisateurs sauf
mod_userdir_dir=Répertoire WWW des utilisateurs

mod_imap_action=Action sur l'utilisation incorrecte des imagemaps
mod_imap_default=Défaut
mod_imap_godefurl=Aller vers l'URL par défaut
mod_imap_form=Montrer un menu formatté
mod_imap_semiform=Montrer un menu semi-formatté
mod_imap_unform=Montrer un menu non formaté
mod_imap_disperr=Afficher une erreur du serveur
mod_imap_donoth=Ne rien faire
mod_imap_goimap=Aller vers l'URL de l'imagemap
mod_imap_goref=Aller vers l'URL référent
mod_imap_gourl=Aller vers l'URL ...
mod_imap_defact=Action par défaut pour les imagemaps
mod_imap_default2=Défaut
mod_imap_root=Racine du serveur
mod_imap_imapurl=URL d'imagemap
mod_imap_refurl=URL référent
mod_imap_url=URL ...
mod_imap_defbase=Base par défaut pour les imagemaps
mod_imap_eurl='$1' n'est pas une URL valide

mod_speling_autocorr=Corriger automatiquement les URLs erronés ?
mod_speling_default=Défaut

mod_actions_mime=Manipulateur / type MIME
mod_actions_cgiurl=URL du script CGI
mod_actions_mimecgi=Actions CGI sur manipulateur ou type MIME
mod_actions_http=Méthode HTTP
mod_actions_cgi=Script CGI
mod_actions_httpcgi=Actions sur méthode HTTP
mod_actions_emime='$1' n'est pas un manipulateur valide ou un type MIME
mod_actions_ecgi='$1' n'est pas un script CGI valide
mod_actions_enometh=Aucune méthode choisie pour le script CGI '$1'

mod_include_incl=Traiter les inclusions sur les fichiers avec le bit d'exécution ?
mod_include_set=Oui et positionner la date de dernière modification
mod_include_default=Défaut

mod_dir_txt=Fichiers d'index du répertoire

mod_autoindex_default=Défaut
mod_autoindex_asc=Ascendant
mod_autoindex_descend=Descendant
mod_autoindex_name=Nom
mod_autoindex_date=Date
mod_autoindex_size=Taille
mod_autoindex_desc=Description
mod_autoindex_sort=Trier l'index du répertoire par

browsermatch_regexp=Expression rationnelle du navigateur
browsermatch_case=Correspondance min/maj ?
browsermatch_var=Positionner variable
browsermatch_value=Valeur
browsermatch_txt=Variables positionnées d'après le type de navigateur
browsermatch_evar=Nom de variable invalide '$1'
browsermatch_clear=Effacer

autoindex_fname=Nom de fichier
autoindex_mime=Type MIME
autoindex_enc=Encodage
autoindex_icon=Icône
autoindex_alt=Texte alternatif
autoindex_match=Correspondance par
autoindex_fte=Noms de fichier, types, encodages
autoindex_diricon=Icônes de l'index du répertoire
autoindex_deficon=Icône par défaut de l'index
autoindex_default=Défaut
autoindex_edeficon=URL invalide pour l'icône par défaut
autoindex_diralt=Balises ALT pour l'index
autoindex_desc=Description
autoindex_fnames=Noms de fichiers
autoindex_dirdesc=Descriptions de l'index
autoindex_fancy=Afficher des indexes de répertoires embellis
autoindex_htmltitle=Afficher le titre HTML comme description
autoindex_iheight=Hauteur d'icône
autoindex_iwidth=Largeur d'icône
autoindex_sort=Permettre le tri des colonnes par l'utilisateur
autoindex_fildesc=Montrer les descriptions des fichiers
autoindex_htags=Afficher les balises d'entête HTML
autoindex_mtime=Montrer les dates de dernière modification
autoindex_size=Montrer les tailles de fichier
autoindex_iconlink=Inclure icône dans lien
autoindex_fwidth=Largeur de nom de fichier
autoindex_dwidth=Largeur de description
autoindex_dirfirst=Afficher les répertoires en premier
autoindex_default2=Défaut
autoindex_select=Sélectionné ci-dessous ...
autoindex_default3=Défaut
autoindex_pixels=pixels
autoindex_chars=caractères
autoindex_diropt=Options d'index de répertoire
autoindex_dirhead=Fichier d'entête d'index de répertoire
autoindex_default4=Défaut
autoindex_edirhead=Nom de fichier d'entête d'index de répertoire
autoindex_dirfoot=Fichier de pied de page d'index
autoindex_edirfoot=Nom de fichier de pied de page d'index invalide
autoindex_ignore=Fichiers à ignorer dans l'index du répertoire
autoindex_eiconurl='$1' n'est pas un URL d'icône valide
autoindex_emiss=$1 manquant pour $2
autoindex_emissquot=$1 manquant pour '$2'
autoindex_enodesc=Aucune description pour le fichier $1
autoindex_enofile=Aucun fichier pour la description '$1'
autoindex_eiconsize='$1' n'est pas une taille d'icône valide
autoindex_ewidth='$1' n'est pas une largeur valide

mod_mime_magic_file=Fichier de nombres magiques MIME
mod_mime_magic_none=Aucun
mod_mime_magic_efile=Nom de fichier de nombres magiques MIME invalide

mod_env_var=Variable
mod_env_value=Valeur
mod_env_pass=Transmettre
mod_env_clear=Effacer
mod_env_set=Mettre à ...
mod_env_cgivar=Variables d'environnement pour scripts CGI
mod_env_passall=Transmettre toutes les variables d'environnement aux CGIs
mod_env_default=Défaut
mod_env_evar='$1' n'est pas un nom de variable valide
mod_env_evalue='$1' n'est pas une valeur de variable valide

mod_access_order=Ordre de vérification des accès:
mod_access_denyallow=Interdire puis permettre
mod_access_allowdeny=Permettre puis interdire
mod_access_mutual=Echec mutuel
mod_access_default=Défaut
mod_access_action=Action
mod_access_cond=Condition
mod_access_all=Toutes les requêtes
mod_access_host=Requêtes de la machine ...
mod_access_ip=Requêtes de l'IP ...
mod_access_pip=Requêtes de l'IP partielle ...
mod_access_mask=Requêtes de réseau/sous-réseau ...
mod_access_cidr=Requêtes de réseau/CIDR ...
mod_access_var=Si variable est positionnée ...
mod_access_allow=Permettre
mod_access_deny=Interdire
mod_access_restr=Restreindre l'accès
mod_access_eip='$1' n'est pas une adresse IP valide
mod_access_epip='$1' n'est pas une adresse IP partielle valide
mod_access_emask='$1' n'est pas une paire réseau/sous-réseau valide
mod_access_ecidr='$1' n'est pas une paire réseau/CIDR valide
mod_access_evar='$1' n'est pas un nom de variable valide

mod_auth_ufile=Fichier texte d'utilisateurs
mod_auth_uedit=Editer les utilisateurs
mod_auth_gfile=Fichier texte de groupes
mod_auth_gedit=Editer les groupes
mod_auth_pass=Transmettre les échecs au module suivant
mod_auth_auth=Authentification par fichier texte
mod_auth_eudir=Le fichier texte des utilisateurs n'est pas sous le répertoire permis
mod_auth_egdir=Le fichier texte des groupes n'est pas sous le répertoire permis
mod_auth_eufile=Nom de fichier texte d'utilisateurs invalide
mod_auth_egfile=Nom de fichier texte de groupes invalide

mod_auth_dbm_ufile=Fichier DBM d'utilisateurs
mod_auth_dbm_gfile=Fichier DBM de groupes
mod_auth_dbm_pass=Transmettre les échecs au module suivant ?
mod_auth_dbm_auth=Authentification par fichier DBM
mod_auth_dbm_eufile=Nom de fichier DBM d'utilisateurs invalide
mod_auth_dbm_egfile=Nom de fichier DBM de groupes invalide

mod_cern_meta_process=Traiter les méta-fichiers d'entête
mod_cern_meta_dir=Sous-répertoire pour les méta-fichiers d'entête
mod_cern_meta_default=Défaut
mod_cern_meta_edir=Nom de sous-répertoire de méta-fichier invalide
mod_cern_meta_suffix=Suffixe de fichier pour les méta-fichiers d'entête
mod_cern_meta_default2=Défaut
mod_cern_meta_esuffix=Suffixe de méta_ficher invalide

mod_ssl_enable=Activer SSL ?
mod_ssl_proto=Protocoles SSL
mod_ssl_cfile=Fichier certificat et clé privée
mod_ssl_default=Défaut
mod_ssl_ecfile=Fichier certificat et clé privée manquant
mod_ssl_kfile=Fichier clé privé
mod_ssl_ekfile=Fichier clé privé manquant
mod_ssl_clcert=Certificat client SSL
mod_ssl_nreq=Non requis
mod_ssl_opt=Optionnel
mod_ssl_req=Requis
mod_ssl_optca=Optionnel pas d'AC
mod_ssl_cdepth=Profondeur de certificats client
mod_ssl_ecdepth=La profondeur de certificats doit être un entier
mod_ssl_log=Fichier log SSL
mod_ssl_elog=Fichier log SSL manquant
mod_ssl_onlyssl=Permettre accès SSL seulement

log_global=Options globales $1 modifiées
log_virtc=Serveur $1 créé
log_virts=Serveur $1 reconfiguré
log_virtd=Serveur $1 effacé
log_virtm=Serveur $1 édité manuellement
log_virt=$1 modifié sur le serveur $2
log_dirc=Répertoire $1 créé
log_dirc_l=Répertoire $1 créé sur le serveur $2
log_dirs=Répertoire $1 modifié
log_dirs_l=Répertoire $1 modifié sur le serveur $2
log_dird=Répertoire $1 effacé
log_dird_l=Répertoire $1 effacé sur le serveur $2
log_dirm=Répertoire $1 édité manuellement
log_dirm_l=Répertoire $1 édité manuellement sur le serveur $2
log_dir=$1 modifié dans le répertoire $2
log_dir_l=$1 modifié dans le répertoire $2 sur le serveur $3
log_htaccessc=Fichier d'options $1 créé
log_htaccessd=Fichier d'options $1 effacé
log_htaccessm=Fichier d'options $1 édité manuellement
log_htaccess=$1 modifié dans le fichier d'options $2
log_filesc=Fichier d'options pour $1 créé
log_filesc_l=Fichier d'options pour $1 créé dans le fichier $2
log_filess=Fichier d'options pour $1 modifié
log_filess_l=Fichier d'options pour $1 modifié dans le fichier $2
log_filesd=Fichier d'options pour $1 effacé
log_filesd_l=Fichier d'options pour $1 effacé dans le fichier $2
log_filesm=Fichier d'options pour $1 édité manuellement
log_filesm_l=Fichier d'options pour $1 édité manuellement dans le fichier $2
log_files=$1 changé dans le fichier d'options pour $2
log_files_l=$1 changé dans le fichier d'options pour $2 dans le fichier $3
log_mime_modify=Type MIME $1 modifié
log_mime_create=Type MIME $1 ajouté
log_defines=Paramètres définis modifiés
log_reconfig=Modules connus reconfigurés
log_start=Serveur web démarré
log_stop=Serveur web arrêté
log_apply=Changements appliqués

search_title=Trouver les serveurs
search_notfound=Aucun serveur virtuel correspondant n'a été trouvé

mod_php_value=Valeurs de configuration PHP
mod_php_flag=Drapeaux de configuration PHP
mod_php_name_header=Réglage
mod_php_value_header=Valeur
mod_php_ename='$1' est un nom invalide
mod_php_evalue='$1' est une valeur invalide pour $2

mod_vhost_alias_root=Racine à interpoler pour les documents
mod_vhost_alias_ip=Utiliser l'adresse IP au lieu du nom de machine ?
mod_vhost_alias_none=Aucune
mod_vhost_alias_script=cgi-bin à interpoler
mod_vhost_alias_eroot=Racine des serveurs virtuels manquante ou invalide
mod_vhost_alias_escript=Racine des cgi-bin des serveur manquante ou invalide


